/**
* 子テーマのmain.css
*
* @author Nakayama
*
*/
/* 固定ページ・投稿ページタイトル非表示 */
.c-pageTitle {
	display: none;
}
.post_content {
	margin-top:initial!important;
	margin-top:0;
}

/* パンくずリスト非表示 */
.p-breadcrumb {
	display: none;
}

/* シェアボタンの色 */
.c-shareBtns__item.-facebook,
.c-shareBtns__item.-twitter,
.c-shareBtns__item.-hatebu,
.c-shareBtns__item.-pocket, 
.c-shareBtns__item.-pinterest, 
.c-shareBtns__item.-line,
.c-shareBtns__item.-copy {
	color:#79696C;
}

/* シェアボタンの線 */
.c-shareBtns__list {
	border-top:none!important;
	border-bottom:none!important;
}